Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 18:40:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shanker mathur                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shanker mathur Bot:  Hi Shanker Mathur ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9681085190 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  055-3985659            10:32 PM, 29th Jul                  
    shanker mathur                    okkkk           10:32 PM, 29th Jul                     shanker mathur                    I have ordered on 23rd Jult           10:32 PM, 29th Jul                   Sohaib                   Hi&nbsp;Shanker , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:32 PM, 29th Jul                     shanker mathur                    Hi Sohaib           10:32 PM, 29th Jul                     shanker mathur                    can u pls check and tell me why it take so long to process my order           10:33 PM, 29th Jul                     shanker mathur                    6 days still no updates           10:33 PM, 29th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:33 PM, 29th Jul                     shanker mathur                    also by mist
 ake i chose 2 quantities and cancelled 1 . waiting for refund as well           10:33 PM, 29th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;and the delay happened in your order However we would like to inform you that the cancellation process has not been confirmed succssefully           10:35 PM, 29th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:35 PM, 29th Jul                     shanker mathur                    ok           10:36 PM, 29th Jul                     shanker mathur                    hope i will get order by tomorrow           10:36 PM, 29th Jul                   Sohaib                   We will do our best to arrange that for you very soon.           10:37 PM, 29th Jul                     shanker mathur                    Thanks           10:37 
 PM, 29th Jul                   Sohaib                   Is there anything else I can help you with?           10:37 PM, 29th Jul                     shanker mathur                    my daughter is very upset           10:37 PM, 29th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           10:38 PM, 29th Jul                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           10:38 PM, 29th Jul                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,&nbsp;           10:38 PM, 29th Jul                     shanker mathur                    she want to flight with u           10:38 PM, 29th Jul                     shanker mathur                    ?           10:38 PM, 29th Jul                     shanker mathur                    Thank you Suhaib           10:39 PM, 29
 th Jul                   Sohaib                   Rest assured We will do our best to fix it very soon.           10:39 PM, 29th Jul                     shanker mathur                    ?           10:39 PM, 29th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 PM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2919394